### Property

# Gtk FontDialogButton:font-features

since: 4.10

#### Declaration

    property font-features: utf8 [ read, write ]

#### Description [src]

The selected font features.

This property will be updated to reflect the users choice in the font chooser dialog.

Listen to `notify::font-features` to get informed about changes to the buttons font features.

Type: | `gchar*`
Available since: | 4.10

Default value | NULL
Getter method | `gtk_font_dialog_button_get_font_features()`
Setter method | `gtk_font_dialog_button_set_font_features()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no